driver_add_kobj
Prev | Device Drivers Base | Next

## Name

driver_add_kobj — add a kobject below the specified driver

## Synopsis

`int driver_add_kobj (` | struct device_driver * | drv,
| struct kobject * | kobj,
| const char * | fmt,
|  | ...`)`;

## Arguments

`drv`

  -- undescribed --

`kobj`

  -- undescribed --

`fmt`

  -- undescribed --

`...`

  variable arguments

## Description

You really don't want to do this, this is only here due to one looney iseries driver, go poke those developers if you are annoyed about this...

Prev | Up | Next
driver_remove_file | Home | get_driver